<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1c04d64a9">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Labor Department</namePart>
         <namePart>Employment and Training Administration</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Hobbie, Richard</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>GOVPUB</collectionCode>
         <category>Executive Agency Publications</category>
         <branch>executive</branch>
         <dateIngested>2023-08-31</dateIngested>
    </extension>
    <originInfo>
         <publisher>Labor Department</publisher>
         <dateIssued encoding="w3cdtf">2011-01-01</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">harvested</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>182 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">L 37.27:2011-06</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/GOVPUB-L37-PURL-gpo9867</identifier>
    <identifier type="local">P0b002ee1c04d64a9</identifier>
    <relatedItem type="series">
         <titleInfo>
              <title>ETA occasional paper ; 2011-06</title>
        </titleInfo>
    </relatedItem>
    <identifier type="ILS system id">000820339</identifier>
    <identifier type="purl">https://purl.fdlp.gov/GPO/gpo9867</identifier>
    <identifier type="oclc">(OCoLC)733045475</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2023-08-31</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2026-06-27</recordChangeDate>
         <recordIdentifier source="DGPO">GOVPUB-L37-PURL-gpo9867</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>L37</docClass>
         <accessId>GOVPUB-L37-PURL-gpo9867</accessId>
         <uniqueId>PURL-gpo9867</uniqueId>
         <ACCode>GOVPUB</ACCode>
         <field name="Content Origin">This content was harvested from online sources of the original hosting or authoring agency and may not reflect current policy. As Federal agencies add publications to their websites, or report new publications to GPO per statutory mandate (44 U.S.C. §§ 1710, 1902-1903), GPO ensures long-term preservation of and access to the content.</field>
         <dateIssued notSpecified="day-month">2011</dateIssued>
         <digitizedContent>
              <code>PERM_INGEST_04282022</code>
        </digitizedContent>
         <purlNumber>gpo9867</purlNumber>
    </extension>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/GOVPUB-L37-PURL-gpo9867</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/GOVPUB-L37-PURL-gpo9867/pdf/GOVPUB-L37-PURL-gpo9867.pdf</url>
    </location>
    <titleInfo>
         <title>Early Implementation of the American Recovery and Reinvestment Act</title>
         <subTitle>Workforce Development and Unemployment Insurance Provisions</subTitle>
    </titleInfo>
    <subject>
         <topic>Labor supply</topic>
         <topic>Training of</topic>
         <topic>Unemployed</topic>
         <topic>Unemployment insurance</topic>
         <geographic>United States</geographic>
         <name type="personal">
              <namePart>United States.</namePart>
        </name>
    </subject>
    <identifier type="sudoc item number">0780-A-16 (online)</identifier>
    <name type="personal">
         <namePart>Hobbie, Richard</namePart>
         <namePart type="date">1945-</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">creator</roleTerm>
        </role>
    </name>
    <name type="personal">
         <namePart>Barnow, Burt S.</namePart>
    </name>
    <name type="corporate">
         <namePart>Center for Employment Security Education and Research (Washington, D.C.)</namePart>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Employment and Training Administration.</namePart>
    </name>
    <originInfo>
         <place>
              <placeTerm authority="marccountry" type="code">dcu</placeTerm>
        </place>
         <publisher>U.S. Dept. of Labor, Employment and Training Administration</publisher>
         <dateIssued>[2011]</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <form authority="gmd">electronic resource</form>
         <extent>1 online resource (182 pages) : illustrations (some color).</extent>
    </physicalDescription>
    <classification authority="sudocs">L 37.27:2011-06</classification>
    <identifier type="sudoc-item-number">0780-A-16 (online)</identifier>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">bibliography</genre>
    <language>
         <languageTerm authority="iso639-2b" type="code">eng</languageTerm>
    </language>
    <note type="statement of responsibility">submitted by Center for Employment Security Education and Research ; Richard A. Hobbie, Burst S. Barnow, project co-directors.</note>
    <note>Title from title screen (viewed on June 24, 2011).</note>
    <note>&quot;January 2011.&quot;</note>
    <note type="bibliography">Includes bibliographical references.</note>
    <note type="funding">MI19159-09-60-A-11</note>
    <subject>
         <geographicCode authority="marcgac">n-us---</geographicCode>
    </subject>
    <subject authority="lcsh">
         <name type="corporate">
              <namePart>United States.</namePart>
        </name>
    </subject>
    <subject authority="lcsh">
         <topic>Unemployment insurance</topic>
         <geographic>United States</geographic>
    </subject>
    <subject authority="lcsh">
         <topic>Labor supply</topic>
         <geographic>United States</geographic>
    </subject>
    <subject authority="lcsh">
         <topic>Unemployed</topic>
         <topic>Training of</topic>
         <geographic>United States</geographic>
    </subject>
    <relatedItem type="series">
         <titleInfo>
              <title>ETA occasional paper ; 2011-06</title>
        </titleInfo>
    </relatedItem>
    <location>
         <url displayLabel="electronic resource" usage="primary display">https://purl.fdlp.gov/GPO/gpo9867</url>
    </location>
    <location>
         <url displayLabel="electronic resource">http://wdr.doleta.gov/research/FullText_Documents/ETAOP_2011-06.pdf</url>
    </location>
    <location>
         <url displayLabel="(online)">https://catalog.gpo.gov/fdlpdir/locate.jsp?ItemNumber=0780-A-16&amp;SYS=000820339</url>
    </location>
    <titleInfo type="alternative">
         <title>Early implementation of the American Recovery and Reinvestment Act</title>
         <subTitle>workforce development and unemployment insurance provisions</subTitle>
    </titleInfo>
    <extension>
         <searchTitle>
              <title>Early implementation of the American Recovery and Reinvestment Act</title>
              <subTitle>workforce development and unemployment insurance provisions</subTitle>
        </searchTitle>
    </extension>
</mods>